#name: weatherbench
channels:
  - conda-forge
dependencies:
  - python>=3.6
  - xarray
  - netcdf4
  - dask
  - xesmf
  - fire
  - numpy
  - matplotlib
  - seaborn
  - configargparse
#  - tensorflow>=2.0
  - pip
  - pip:
      - cdsapi

# Here are the exact versions I used
#dependencies:
#  - python=3.7
#  - xarray=0.15.1
#  - netcdf4=1.5.2
#  - dask=2.3.0
#  - xesmf=0.2.0
#  - fire=0.2.1
#  - numpy=1.16.0
#  - matplotlib=3.1.2
#  - seaborn=0.9.0
#  - configargparse=0.15.1
#  - tensorflow=2.1.0
#  - pip:
#      - cdsapi=0.2.3
